# The values on the first line are: 
# MVIP/PEB, u-Law/A-Law, Robbed bit, Clock rate, Signal protocol, MF freq.
0 0 1 0 0 0
# The rest of the lines contain: channel, tstream, tslot, (rstream, rslot).
0 6 0 6 0
1 6 1 6 1
2 6 2 6 2
3 6 3 6 3
4 6 4 6 4
5 6 5 6 5
6 6 6 6 6
7 6 7 6 7
